/* CSS Document */

html                    { height: 100%; }
body                    { font: normal 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; min-height: 100%; }
th.dshea ,td.dshea      { border-top: 1px #000000 solid; }


#container{width:396px;margin:auto;font-size:10pt;}

#menu{position:absolute;margin-top:0px;}
#menu ul .item{display:none;}
#menu ul:hover .item{display:block;background:#fff;padding:1px;margin:5px;}
#menu ul:hover .item a{color:#000;text-decoration:none;font-size:8pt;}
#menu ul:hover .item a:hover{color:#999;}

#menu ul{width:99px;float:left;margin:0px;padding:2px;background:#eeeeee;list-style:none;}
.clear{clear:both;height:10px;}


div#flashMessage        { padding-bottom: 15px; text-align: center; }
div.message             { font: normal bold 12px Verdana, Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: none; }

.f_8_black              { font: normal 8px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
.f_9_black              { font: normal 9px Verdana, san serif; color: #000000; text-decoration: none; }
.f_9_gray               { font: normal 9px Verdana, san serif; color: #999999; text-decoration: none; }
.f_10_black             { font: normal 10px/17px Verdana, Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; }
.f_10_gray              { font: normal 10px Verdana, Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; }
.f_10b_black            { font: normal bold 10px Verdana, Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; }
.f_10b_blue             { font: normal bold 10px Verdana, Arial, Helvetica, sans-serif; color: #000099; }
.f_10b_gray             { font: normal bold 10px Verdana, Arial, Helvetica, sans-serif; color: #999999; text-decoration: none; }
.f_10b_lightgray        { font: normal bold 10px Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none; }
.f_11b_gray             { font: normal bold 11px/25px Verdana, Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; }
.f_12_black             { font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; }
.f_12_darkgray          { font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; }
.f_12b_black            { font: normal bold 12px Verdana, Arial, Helvetica, sans serif; color: #000000; text-decoration: none; }
.f_12b_blue             { font: normal bold 12px Verdana, Arial, Helvetica, sans-serif; color: #000099; }
.f_14b_black            { font: normal bold 14px Verdana, Arial, Helvetica, sans serif; color: #000000; text-decoration: none; }
.f_16b_black            { font: normal bolder 16px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
.f_16b_gray             { font: normal bold 16px Times New Roman, Times, serif; color: #666666; text-decoration: none; }
.f_16b_white            { font: normal bold 16px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; }
.f_18b_black            { font: normal bold 18px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
.f_18b_white            { font: normal bold 18px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; }
.f_24b_black            { font: normal bold 24px Times New Roman, Times, serif; color: #000000; text-decoration: none; }
.f_30b_black            { font: normal bold 30px Times New Roman, Times, serif; color: #000000; text-decoration: none; }
.f_30b_blue             { font: normal bold 30px Times New Roman, Times, serif; color: #000099; }
.heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFF;
}

.f_30b_gray             { font: normal bold 30px Times New Roman, Times, serif; color: #666666; text-decoration: none; }
.f_40b_gray             { font: normal bold 40px Times New Roman, Times, serif; color: #666666; text-decoration: none; }

a.f_9_black:hover       { color: #333333; text-decoration: underline; }
a.f_10_black:hover      { color: #000000; text-decoration: none; }
a.f_10_gray:hover       { color: #000000; text-decoration: underline; }
a.f_10b_black:hover     { color: #000000; text-decoration: none;}
a.f_10b_blue:hover      { color: #000000; text-decoration: underline; }
a.f_10b_gray:hover      { color: #000000; text-decoration: underline; }
a.f_10b_lightgray:hover { color: #666666; text-decoration: underline; }
a.f_11b_gray:hover      { color: #333333; text-decoration: none; }
a.f_12_black:hover      { color: #000000; text-decoration: none; }
a.f_12b_black:hover     { color: #333333; text-decoration: none; }
a.f_12b_blue:hover      { color: #000000; text-decoration: underline; }
a.f_16b_black:hover     { color: #000000; text-decoration: underline; }
a.f_16b_gray:hover      { color: #000000; text-decoration: none; }
a.f_16b_white:hover     { color: #CCCCCC; text-decoration: none; }
a.f_18b_white:hover     { color: #CCCCCC; text-decoration: none; }
a.f_30b_blue:hover      { color: #000000; text-decoration: underline; }
a.f_14b_black:hover		{ color: #000000; text-decoration: underline; }
.f_12_white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
